Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 09 Nov 2022 10:51:01 +0000

Chat transcript

	Jonathan Wed, 11/09/22 12:41:36 pm Africa/Johannesburg
		Hello, would you like to talk about our services?
	Visitor 12:41:36 pm
		Good day, we are a South Africa Telco provider who are looking for a hosted softswitch provider in order to service customers located in and around America. We currently make use of a PortaOne softswitch in South Africa and it works great but due to latencies and regulations we are not able to service customers in America
		Is this something you could assist with?
	Jonathan 12:42:04 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 12:42:43 pm
		Hosted soft switch?
	Jonathan 12:43:52 pm
		please allow me a moment to check this for you 
	Visitor 12:44:19 pm
		https://www.colocationamerica.com/voip-hosted-softswitch
	Jonathan 12:45:28 pm
		Yes we can provide you with this service.
	Visitor 12:46:01 pm
		Could you kindly send me more information on this as well as the pricing structure to [email-masked]
	Jonathan 12:46:06 pm
		sure
	Visitor 12:46:20 pm
		We would like to consider colocationamerica as an option
		Thank you
	Jonathan 12:46:25 pm
		May I also have your contact number please
	Visitor 12:46:33 pm
		+27658070231
	Jonathan 12:46:45 pm
		May i have your first and last name as well
	Visitor 12:46:49 pm
		Stefan Verster
	Jonathan 12:47:03 pm
		Thanks our team will be in touch with you soon 
		Is there anything else I can help you with today? 
	Visitor 12:47:30 pm
		Please correspond via email at first as I will be in a ton of meetings for the next couple of days. Thank you
	Jonathan 12:47:50 pm
		Sure I will make a note of that 
	Visitor 12:48:08 pm
		Thank you so much for the assistance
	System 12:48:13 pm
		You archived the chat

	6m 37s

Chat has been opened from website: https://www.colocationamerica.com/voip-hosted-softswitch

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com